Make WordPress Core

Opened 4 years ago

Last modified 3 years ago

#20448 closed task (blessed)

Update Twenty Eleven to use 3.4 features — at Initial Version

Reported by: nacin Owned by:
Milestone: 3.4 Priority: high
Severity: major Version: 3.4
Component: Bundled Theme Keywords: has-patch
Focuses: Cc:


Twenty Eleven can be given two distinct updates for 3.4:

  • Flexible heights for headers (when a post thumbnail header is not in use)
  • Adding Twenty Eleven's theme options to customize

Additionally, a theme just doesn't need a $locale.php file — indeed, core almost never needs one either anymore. I suggest we remove the reference, something I had already done for Twenty Twelve when it was in trunk.

Change History (0)

Note: See TracTickets for help on using tickets.